### Property

# Malcontent User:icon-path

since: 0.14.0

#### Declaration

    property icon-path: filename [ read ]

#### Description [src]

Path to the user’s icon/avatar image.

This may be `NULL` if not set on the system.

Type:`gchar*`

Available since: 0.14.0

Default value | NULL
Getter method | `mct_user_get_icon_path()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no